@font-face {
  font-family: Redhattext;
  src: url('../fonts/RedHatText-BoldItalic.woff2') format("woff2"), url('../fonts/RedHatText-BoldItalic.eot') format("embedded-opentype"), url('../fonts/RedHatText-BoldItalic.woff') format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Redhattext;
  src: url('../fonts/RedHatText-Bold.woff2') format("woff2"), url('../fonts/RedHatText-Bold.eot') format("embedded-opentype"), url('../fonts/RedHatText-Bold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Redhattext;
  src: url('../fonts/RedHatText-Medium.woff2') format("woff2"), url('../fonts/RedHatText-Medium.eot') format("embedded-opentype"), url('../fonts/RedHatText-Medium.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Redhattext;
  src: url('../fonts/RedHatText-MediumItalic.woff2') format("woff2"), url('../fonts/RedHatText-MediumItalic.eot') format("embedded-opentype"), url('../fonts/RedHatText-MediumItalic.woff') format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Redhattext;
  src: url('../fonts/RedHatText-Italic.woff2') format("woff2"), url('../fonts/RedHatText-Italic.eot') format("embedded-opentype"), url('../fonts/RedHatText-Italic.woff') format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Redhattext;
  src: url('../fonts/RedHatText-Regular.woff2') format("woff2"), url('../fonts/RedHatText-Regular.eot') format("embedded-opentype"), url('../fonts/RedHatText-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-ExtraBold.ttf') format("truetype"), url('../fonts/Manrope-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

:root {
  --mabel: #fafaf9;
  --deep-slate-text: #2c3333;
  --a-green: #83af61;
  --border: 15px;
  --box-shadow: #00000017;
  --cool-grey: #e3e6e4;
  --warm-limestone: #ebe5de;
  --muted-grey-text: #6b7280;
  --dark-green: #6d9450;
  --highlight: #e148c0;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

body {
  background-color: var(--mabel);
  color: var(--deep-slate-text);
  font-family: Manrope, Arial, sans-serif;
  font-size: 14.5px;
  line-height: 25.5px;
}

h1 {
  letter-spacing: -.02em;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Manrope, Arial, sans-serif;
  font-size: 38px;
  font-weight: 400;
}

h2 {
  font-family: Manrope, Arial, sans-serif;
  font-weight: 400;
}

h3 {
  color: var(--deep-slate-text);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Manrope, Arial, sans-serif;
  font-size: 24px;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Manrope, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Manrope, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Manrope, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
}

a {
  color: var(--deep-slate-text);
  font-family: Manrope, Arial, sans-serif;
}

img {
  max-width: 100%;
  display: inline-block;
}

.body {
  color: var(--deep-slate-text);
  font-family: Manrope, Arial, sans-serif;
  font-size: 15px;
  line-height: 30px;
  overflow: auto;
}

.hero-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/team-standing.avif');
  background-position: 0 0;
  background-size: cover;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100vh;
}

.hero-section.team {
  background-image: none;
  width: 100%;
  height: auto;
}

.hero-slider {
  width: 100%;
  height: 100%;
}

.slide-nav {
  display: none;
}

.hero-slide {
  background-image: url('../images/20210412_085128s.avif');
  background-size: cover;
  background-attachment: scroll;
}

.hero-info-box {
  z-index: 2;
  border-left: 5px solid var(--a-green);
  border-radius: var(--border);
  background-color: var(--mabel);
  justify-content: center;
  align-items: center;
  width: 470px;
  height: auto;
  padding: 20px 30px;
  display: flex;
  position: absolute;
  inset: auto auto 5vw 5vw;
}

.navbar {
  z-index: auto;
  background-color: var(--mabel);
  box-shadow: 0 2px 5px 0 var(--box-shadow);
  justify-content: center;
  align-items: center;
  padding: 20px 4vw;
  display: flex;
  position: sticky;
}

.logo-box {
  display: flex;
}

.logo-image {
  width: 50px;
}

.logo-text {
  color: var(--a-green);
  padding-left: 10px;
  font-size: 15px;
  font-weight: 400;
  line-height: 16px;
}

.section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 100px 12.5vw;
  display: flex;
}

.section.secondary {
  background-color: var(--cool-grey);
}

.section.secondary.oriented-left {
  text-align: left;
  align-items: flex-start;
}

.section.footer {
  border-top: 1px solid var(--box-shadow);
  padding-top: 50px;
  padding-bottom: 50px;
}

.section.third {
  background-color: var(--warm-limestone);
}

.section-subtitle {
  color: var(--a-green);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 600;
  line-height: .85rem;
}

.section-subtitle.hero {
  margin-top: 26px;
  position: absolute;
}

.section-subtitle.wide-margin {
  text-align: left;
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.section-subtitle.more-space {
  margin-bottom: 20px;
}

.section-heading {
  text-align: center;
  margin-bottom: 60px;
  font-size: 2.5rem;
  line-height: 3.2rem;
}

.hero-logo-box {
  width: 100px;
  height: auto;
  margin-left: 20px;
}

.welcome-flex {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-end;
  margin-top: 15px;
  margin-bottom: 20px;
  display: flex;
}

.hero-h1-welcome {
  margin-bottom: -4px;
  font-size: 35px;
}

.hero-h1-welcome.center {
  text-align: center;
}

.basic-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  width: 100%;
  margin-top: 50px;
  display: grid;
}

.basic-grid.energy {
  grid-template-rows: auto auto auto auto;
}

.basic-grid.single-column {
  text-align: left;
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-flow: row;
  margin-top: auto;
  margin-bottom: auto;
  padding: 20px;
}

.basic-grid.single-column.oriented-top {
  grid-template-rows: auto auto auto;
  margin-top: 0;
}

.basic-grid._4-rows {
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto;
}

.basic-grid._5-rows {
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto auto;
  grid-auto-flow: row;
}

.tasks-entry {
  text-align: center;
  width: 100%;
  margin-left: auto;
}

.tasks-entry.arrow {
  opacity: 0;
  align-self: center;
  width: 25px;
  margin-top: -2px;
  margin-left: -25px;
  margin-right: 10px;
  padding-bottom: 5px;
  font-size: 25.5px;
  line-height: 15px;
}

.image-360 {
  width: 100%;
}

.image-360.invisble-mobile {
  background-image: url('../images/drone-gif-ezgif.com-optimize.gif');
  background-position: 0 0;
  background-size: contain;
}

.image-360.invisible-desktop {
  display: none;
}

.basic-text {
  justify-content: flex-start;
  align-items: center;
  margin-top: 5px;
  margin-bottom: 15px;
}

.basic-text.less-space {
  margin-bottom: 0;
}

.filter-grid {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  cursor: pointer;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  width: 70vw;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.portfolio-grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 60px;
  display: grid;
}

.filter {
  cursor: pointer;
  border-radius: 1px;
  padding-bottom: 10px;
}

.wrapper-filter-portfolio {
  opacity: 0;
  margin-top: 60px;
  display: none;
}

.text-portfolio {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 400;
  line-height: 27px;
}

.portfolio-item {
  flex-direction: column;
  align-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
}

.image-portfolio {
  z-index: 100;
  border-radius: var(--border);
  width: 100%;
}

.button {
  border-radius: var(--border);
  background-color: var(--a-green);
  margin-top: 55px;
  padding-left: 25px;
  padding-right: 25px;
  font-weight: 600;
  display: block;
}

.wrapper-background-video {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

._360-full-services-grid {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 45px;
  margin-bottom: 45px;
  display: grid;
}

.card {
  border-radius: var(--border);
  background-color: var(--warm-limestone);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 45px;
  margin-bottom: 45px;
  display: grid;
  overflow: hidden;
}

.card.team-hero {
  grid-template-columns: 1fr 1.75fr;
}

.process-flex {
  grid-column-gap: 25px;
  grid-row-gap: 50px;
  flex-flow: column;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.process-elem {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.process-elem.content {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  border-bottom: 5px solid var(--warm-limestone);
  border-radius: var(--border);
  background-color: var(--warm-limestone);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px;
  display: flex;
  position: relative;
}

.process-elem.content:hover {
  border-bottom: 5px solid var(--a-green);
}

.number-process {
  color: var(--muted-grey-text);
  text-align: right;
  margin-bottom: 20px;
  font-size: 130px;
  font-weight: 400;
  line-height: 130px;
}

.icon-process {
  justify-content: center;
  align-items: center;
  width: 50px;
  font-size: 40px;
  position: absolute;
  top: 20px;
  right: 20px;
}

.hero-team {
  width: 100vw;
}

.footer-links {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 30px;
  padding-left: 15px;
  padding-right: 15px;
  font-style: normal;
  font-weight: 300;
  display: flex;
  position: relative;
}

.footer-links.logo {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  margin-top: 0;
  padding-left: 2%;
  padding-right: 0%;
  position: absolute;
  inset: 0% 0% auto auto;
}

.footer-links.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-link {
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.footer-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
  position: relative;
}

.contact-us-block {
  margin-top: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-style: normal;
  display: flex;
}

.footer-headline {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 16px;
}

.footer-icon-contact {
  height: 30px;
  margin-top: 2px;
  margin-right: 10px;
}

.h3 {
  color: var(--deep-slate-text);
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

.energy-number-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.arrow-entry-wrapper {
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.arrow-entry-wrapper.placeholder {
  opacity: 0;
}

.energy-image-wrapper {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 100px;
  margin-bottom: 100px;
  display: grid;
  position: relative;
}

.energy-slider {
  width: 100%;
  height: auto;
  margin-bottom: 100px;
}

.energy-slide {
  border-radius: 25px;
  height: auto;
  overflow: hidden;
}

.energy-vector {
  padding: 50px;
}

.arrow-energy {
  width: 50px;
  margin: auto;
  position: absolute;
  inset: 0%;
}

.slide-energy-dots {
  margin-left: 30px;
  margin-right: 30px;
}

.energy-arrow-wrap {
  margin-top: 30px;
  margin-bottom: 30px;
}

.slide-mask-white {
  background-color: var(--mabel);
}

.energy-content {
  width: 100%;
  margin-top: 50px;
  margin-bottom: 50px;
}

.read-more-title {
  text-align: center;
  letter-spacing: 2px;
  text-transform: none;
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 1.65rem;
  font-weight: 500;
  line-height: 2rem;
}

.video-embed {
  border-radius: var(--border);
  margin-bottom: 30px;
  overflow: hidden;
}

.video-embed.upright {
  border-radius: 0;
  width: 100%;
  height: 550px;
  margin-bottom: 0;
}

.video-embed.upright.invisible-desktop, .left-arrow, .right-arrow {
  display: none;
}

.hero-paragraph {
  margin-top: 10px;
}

.footer-text {
  margin-top: 3px;
}

.nav-link {
  text-decoration: none;
}

.nav-link.w--current {
  color: var(--dark-green);
  font-weight: 500;
}

.nav-link.mobile {
  font-size: 25px;
  font-weight: 300;
}

.team-details-wrapper {
  height: 0;
  overflow: hidden;
}

.mobile-nav {
  z-index: 1002;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--mabel);
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding-top: 50px;
  padding-bottom: 50px;
  display: none;
  position: fixed;
  top: 0;
}

.navbar-burger-menu-icon {
  display: none;
}

.team-wide-image {
  width: 100%;
  display: block;
}

.navbar-container {
  z-index: 600;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

.desktop-nav {
  justify-content: space-around;
  align-items: stretch;
  width: 600px;
  display: flex;
}

.invisble-link-hint {
  display: none;
}

@media screen and (min-width: 1920px) {
  .body {
    font-size: 22px;
  }

  .logo-image {
    width: 80px;
  }

  .logo-text {
    font-size: 20px;
    line-height: 24px;
  }

  .section {
    padding-left: 10vw;
    padding-right: 10vw;
  }

  .section.third {
    padding-top: 150px;
    padding-bottom: 150px;
  }

  .section-subtitle {
    font-size: 22px;
  }

  .basic-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .basic-grid.energy {
    grid-template-columns: 1fr 1fr;
  }

  .basic-grid._4-rows {
    grid-template-rows: auto auto auto;
  }

  .basic-grid._5-rows {
    grid-template-rows: auto auto auto auto;
  }

  .tasks-entry {
    font-size: 22px;
    line-height: 30px;
  }

  .basic-text {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    font-size: 22px;
    line-height: 30px;
  }

  .portfolio-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .text-portfolio {
    margin-top: 20px;
  }

  .button {
    font-size: 22px;
  }

  .icon-process {
    width: 60px;
    top: 30px;
    right: 30px;
  }

  .footer-links {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .footer-links.grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .footer-content {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .contact-us-block {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .footer-headline {
    font-size: 25px;
  }

  .h3 {
    font-size: 24px;
    line-height: 25px;
  }

  .arrow-entry-wrapper.placeholder {
    display: block;
  }

  .video-embed.upright {
    height: 850px;
  }

  .footer-text, .nav-link {
    font-size: 22px;
  }
}

@media screen and (max-width: 991px) {
  .section {
    padding-left: 10vw;
    padding-right: 10vw;
  }

  .basic-grid {
    grid-template-columns: 1fr;
  }

  .image-360.invisble-mobile {
    display: none;
  }

  .image-360.invisible-desktop {
    display: block;
  }

  .filter-grid {
    width: 80vw;
  }

  .portfolio-grid {
    grid-template-columns: 1fr 1fr;
  }

  .wrapper-filter-portfolio {
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
  }

  .portfolio-item {
    padding: 8px;
  }

  ._360-full-services-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .card {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    width: 65%;
  }

  .card.team-hero {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .footer-links {
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
  }

  .footer-links.grid {
    grid-template-rows: auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .footer-content {
    flex-direction: column;
    grid-template-columns: 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-headline {
    letter-spacing: 2px;
    font-size: 17px;
  }

  .video-embed.upright {
    height: 500px;
  }

  .video-embed.upright.invisible-mobile {
    display: none;
  }

  .video-embed.upright.invisible-desktop {
    display: block;
  }

  .nav-link.mobile {
    cursor: pointer;
    font-size: 25px;
    font-weight: 300;
    text-decoration: none;
  }

  .mobile-nav {
    flex-direction: column;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-around;
    align-items: center;
  }

  .navbar-burger-menu-icon {
    z-index: 1001;
    font-size: 35px;
    display: block;
    position: absolute;
    right: 100px;
  }

  .navbar-container {
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
  }

  .desktop-nav {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .hero-section.team {
    background-image: none;
  }

  .hero-info-box {
    width: 430px;
  }

  .section {
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
  }

  .section-subtitle {
    margin-top: 20px;
  }

  .hero-h1-welcome {
    font-size: 30px;
  }

  .basic-grid {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto;
  }

  .basic-grid.energy {
    grid-template-rows: auto auto auto auto auto auto auto auto;
  }

  .filter-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .wrapper-filter-portfolio {
    flex: 0 auto;
    width: 100%;
  }

  .text-portfolio {
    font-size: 17px;
    line-height: 22px;
  }

  .card {
    width: 70%;
  }

  .card.team-hero {
    width: 100%;
    margin-left: 1vw;
    margin-right: 1vw;
  }

  .process-flex {
    grid-template-columns: 1fr;
  }

  .footer-links {
    flex: 0 auto;
    width: 100%;
  }

  .footer-links.logo {
    flex-direction: column;
    padding-left: 0%;
    padding-right: 0%;
  }

  .footer-content {
    flex-direction: column;
  }

  .energy-number-wrapper, .arrow-entry-wrapper.placeholder {
    display: none;
  }

  .energy-image-wrapper {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .arrow-energy {
    rotate: 90deg;
  }

  .energy-content {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 479px) {
  .hero-section.team {
    background-image: none;
  }

  .hero-info-box {
    width: 85%;
  }

  .navbar {
    overflow: visible;
  }

  .section {
    padding-left: 2vw;
    padding-right: 2vw;
  }

  .section-subtitle {
    font-size: .85rem;
    line-height: 1.5rem;
  }

  .section-subtitle.hero {
    margin-bottom: 10px;
  }

  .section-heading {
    font-size: 2rem;
  }

  .hero-logo-box {
    width: 50px;
  }

  .welcome-flex {
    margin-top: 25px;
  }

  .hero-h1-welcome {
    font-size: 20px;
    line-height: 20px;
  }

  .basic-grid.energy {
    grid-template-rows: auto auto auto auto auto auto auto auto;
    grid-auto-flow: row;
  }

  .tasks-entry {
    width: auto;
  }

  .filter-grid {
    grid-template-columns: 1fr 1fr;
  }

  .portfolio-grid {
    grid-template-columns: 1fr;
  }

  .wrapper-filter-portfolio {
    width: 100%;
    margin-bottom: 100px;
  }

  .card {
    width: 95%;
    margin-left: 0;
    margin-right: 0;
  }

  .card.team-hero {
    grid-template-columns: 1fr;
  }

  .process-flex {
    grid-column-gap: 0px;
    grid-row-gap: 25px;
    grid-template-columns: 1fr;
  }

  .footer-links {
    width: 100%;
  }

  .footer-links.logo {
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 0;
    position: static;
  }

  .footer-content {
    padding-top: 32px;
  }

  .contact-us-block {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
  }

  .arrow-entry-wrapper.placeholder {
    display: none;
  }

  .read-more-title {
    font-size: 1.45rem;
  }

  .video-embed.upright {
    height: 400px;
  }

  .left-arrow, .right-arrow {
    display: none;
  }

  .hero-paragraph {
    font-size: 16px;
    line-height: 22px;
  }

  .footer-text {
    font-size: 15px;
    line-height: 25px;
    text-decoration: none;
  }

  .mobile-nav {
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
  }

  .navbar-burger-menu-icon {
    right: 50px;
  }
}

#w-node-f1a28a22-d9b6-ce39-f774-a4fa41a5aa7b-22f49c6b, #w-node-a212e5e4-48ce-da8e-8f15-c00524398820-22f49c6b, #w-node-dc4a0343-89d1-b091-5f26-5b5278591de7-22f49c6b, #w-node-dc4a0343-89d1-b091-5f26-5b5278591de9-22f49c6b, #w-node-_3c21930e-c927-f70e-0615-7f9c870d7208-22f49c6b, #w-node-_3c21930e-c927-f70e-0615-7f9c870d720a-22f49c6b, #w-node-_17c0e9c4-f676-8f80-baf5-acbff981cee1-22f49c6b, #w-node-_17c0e9c4-f676-8f80-baf5-acbff981cee3-22f49c6b, #w-node-_90ad0f61-801f-0ce9-2b91-8f3778528e60-22f49c6b, #w-node-_90ad0f61-801f-0ce9-2b91-8f3778528e62-22f49c6b, #w-node-_3cf2b63f-ea2e-35ef-03bd-bfe198b99a1a-22f49c6b, #w-node-_3cf2b63f-ea2e-35ef-03bd-bfe198b99a1c-22f49c6b, #w-node-c77f9347-f98c-5e9c-348b-6b899fa96b78-22f49c6b, #w-node-c77f9347-f98c-5e9c-348b-6b899fa96b7a-22f49c6b, #w-node-_5cdec249-37ef-c1b5-bd3a-6b949a9739b2-22f49c6b, #w-node-_5cdec249-37ef-c1b5-bd3a-6b949a9739b4-22f49c6b, #w-node-c167fe7f-d01f-37e7-10bd-0fbb8fdc14dc-22f49c6b, #w-node-c167fe7f-d01f-37e7-10bd-0fbb8fdc14de-22f49c6b, #w-node-_7cef461d-41dc-042e-a491-6d157c6d1216-22f49c6b, #w-node-_7cef461d-41dc-042e-a491-6d157c6d1218-22f49c6b, #w-node-b2f79596-4a91-5ac0-c159-26a3b5e14c49-22f49c6b, #w-node-b2f79596-4a91-5ac0-c159-26a3b5e14c4b-22f49c6b, #w-node-ef9e9aaa-e972-a565-2ca0-6b420c5a2e31-22f49c6b, #w-node-ef9e9aaa-e972-a565-2ca0-6b420c5a2e33-22f49c6b, #w-node-b5aa0b56-417f-fc86-e833-d43ee8552ec5-22f49c6b, #w-node-b5aa0b56-417f-fc86-e833-d43ee8552ec7-22f49c6b, #w-node-_6e3a4b48-fcfd-d28d-7e3c-df58c53a4189-22f49c6b, #w-node-_6e3a4b48-fcfd-d28d-7e3c-df58c53a418b-22f49c6b, #w-node-c44014fc-4c70-1723-5436-078289fb167f-22f49c6b, #w-node-c44014fc-4c70-1723-5436-078289fb1681-22f49c6b, #w-node-_407c03ba-6799-09ae-50ca-9a30eb5b62a0-22f49c6b, #w-node-_407c03ba-6799-09ae-50ca-9a30eb5b62a2-22f49c6b, #w-node-_257496e5-9872-a89b-2429-61aeb65975ca-22f49c6b, #w-node-_257496e5-9872-a89b-2429-61aeb65975cc-22f49c6b, #w-node-_805493e1-3890-c4fc-83e0-95a6d16229d1-22f49c6b, #w-node-_805493e1-3890-c4fc-83e0-95a6d16229d3-22f49c6b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_53d44d6c-f226-57c2-41d3-bc8424f37f23-22f49c6b {
  grid-area: span 5 / span 1 / span 5 / span 1;
  align-self: center;
}

#w-node-_94cb4158-7a62-13f9-4156-c9b9b7c32dd0-22f49c6b {
  grid-area: span 3 / span 1 / span 3 / span 1;
}

#w-node-cc28274e-9e91-fda3-c948-2470ec649999-22f49c6b {
  justify-self: center;
}

#w-node-c606fb97-3645-c3e4-f168-c5b783d7b78e-22f49c6b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c606fb97-3645-c3e4-f168-c5b783d7b791-22f49c6b {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-c606fb97-3645-c3e4-f168-c5b783d7b795-22f49c6b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_85f99261-5ade-7814-1449-87a24424e2e1-22f49c6b {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_85f99261-5ade-7814-1449-87a24424e2e4-22f49c6b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_95a88f8b-483b-1ccc-bec8-d915c6ce2ae6-22f49c6b, #w-node-_2eadef29-daea-8af9-0545-d88bba782bd1-22f49c6b {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_4804f4d9-0dfa-e2ba-b822-b20825a97d44-25a97d40, #w-node-_52f6c14b-018b-529a-e298-5acb067bb560-25a97d40, #w-node-_52f6c14b-018b-529a-e298-5acb067bb561-25a97d40 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_52f6c14b-018b-529a-e298-5acb067bb568-25a97d40 {
  align-self: center;
}

#w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558bd-866b9db3 {
  align-self: start;
}

#w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558c1-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558c3-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558c6-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558c8-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558cb-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558cd-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558d0-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558d5-866b9db3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_744087a7-c17b-bf32-fff1-72ca4c07f5ea-866b9db3 {
  align-self: start;
}

#w-node-f12cf976-f8b2-bb27-470c-26826a8e04be-866b9db3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558da-866b9db3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_7dd4ae70-db0d-f637-f1e2-91b28dd0fc06-866b9db3 {
  place-self: center;
}

#w-node-_7dd4ae70-db0d-f637-f1e2-91b28dd0fc07-866b9db3, #w-node-_7dd4ae70-db0d-f637-f1e2-91b28dd0fc09-866b9db3, #w-node-_43c3d786-d027-3572-d6a6-567f2d4955d3-866b9db3, #w-node-_43c3d786-d027-3572-d6a6-567f2d4955d5-866b9db3, #w-node-_2437c2c5-8406-3025-152f-0052ec6be306-866b9db3, #w-node-_2437c2c5-8406-3025-152f-0052ec6be308-866b9db3, #w-node-c519a147-4518-3fbe-5db9-8a32eb712d1c-866b9db3, #w-node-c519a147-4518-3fbe-5db9-8a32eb712d1e-866b9db3, #w-node-_6f0d065d-bb5f-d112-ae48-cf1c0e13942d-866b9db3, #w-node-_6f0d065d-bb5f-d112-ae48-cf1c0e13942f-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55904-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55906-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55909-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a5590b-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a5590e-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55910-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55913-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55918-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a5591a-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a5591e-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55920-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55928-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a5592a-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55932-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55934-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a5592d-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a5592f-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55923-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55925-866b9db3, #w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b2b-dd86b9d2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b2e-dd86b9d2 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b30-dd86b9d2 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b37-dd86b9d2 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b38-dd86b9d2 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b40-dd86b9d2, #w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b4a-dd86b9d2 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a55-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a57-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a5a-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a5c-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a5f-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a61-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a64-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a66-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a69-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a6b-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a6e-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a70-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a73-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a75-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a78-dd86b9d2, #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a7a-dd86b9d2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2e6cf82e-34be-fdd9-2824-cccc222c7218-be1fc72b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (min-width: 1920px) {
  #w-node-_52f6c14b-018b-529a-e298-5acb067bb560-25a97d40, #w-node-_52f6c14b-018b-529a-e298-5acb067bb561-25a97d40 {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55901-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a5591b-866b9db3 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_52f6c14b-018b-529a-e298-5acb067bb561-25a97d40 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558ea-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558f1-866b9db3, #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558f9-866b9db3 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-f7fdc365-e034-f7f6-2179-37fff1c1fab8-be1fc72b, #w-node-f7fdc365-e034-f7f6-2179-37fff1c1fab9-be1fc72b {
    grid-area: span 2 / span 1 / span 2 / span 1;
  }

  #w-node-_2e6cf82e-34be-fdd9-2824-cccc222c7218-be1fc72b {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-c606fb97-3645-c3e4-f168-c5b783d7b791-22f49c6b, #w-node-_85f99261-5ade-7814-1449-87a24424e2e1-22f49c6b, #w-node-_95a88f8b-483b-1ccc-bec8-d915c6ce2ae6-22f49c6b, #w-node-_2eadef29-daea-8af9-0545-d88bba782bd1-22f49c6b {
    grid-area: span 1 / span 5 / span 1 / span 5;
  }

  #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a55922-866b9db3 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b2e-dd86b9d2 {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }

  #w-node-_49160f57-8e85-34c0-0e56-17fbd5a63a77-dd86b9d2 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-c606fb97-3645-c3e4-f168-c5b783d7b791-22f49c6b, #w-node-_85f99261-5ade-7814-1449-87a24424e2e1-22f49c6b, #w-node-_95a88f8b-483b-1ccc-bec8-d915c6ce2ae6-22f49c6b, #w-node-_2eadef29-daea-8af9-0545-d88bba782bd1-22f49c6b, #w-node-_4804f4d9-0dfa-e2ba-b822-b20825a97d44-25a97d40, #w-node-_52f6c14b-018b-529a-e298-5acb067bb560-25a97d40 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_3b7e18d9-8af6-234f-b6dc-afe7b6a558f9-866b9db3 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b2e-dd86b9d2 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b37-dd86b9d2, #w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b40-dd86b9d2, #w-node-_5c4f2d6c-460f-cd33-fb30-f1a480821b4a-dd86b9d2 {
    grid-column: span 1 / span 1;
  }
}


@font-face {
  font-family: 'Redhattext';
  src: url('../fonts/RedHatText-BoldItalic.woff2') format('woff2'), url('../fonts/RedHatText-BoldItalic.eot') format('embedded-opentype'), url('../fonts/RedHatText-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Redhattext';
  src: url('../fonts/RedHatText-Bold.woff2') format('woff2'), url('../fonts/RedHatText-Bold.eot') format('embedded-opentype'), url('../fonts/RedHatText-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Redhattext';
  src: url('../fonts/RedHatText-Medium.woff2') format('woff2'), url('../fonts/RedHatText-Medium.eot') format('embedded-opentype'), url('../fonts/RedHatText-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Redhattext';
  src: url('../fonts/RedHatText-MediumItalic.woff2') format('woff2'), url('../fonts/RedHatText-MediumItalic.eot') format('embedded-opentype'), url('../fonts/RedHatText-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Redhattext';
  src: url('../fonts/RedHatText-Italic.woff2') format('woff2'), url('../fonts/RedHatText-Italic.eot') format('embedded-opentype'), url('../fonts/RedHatText-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Redhattext';
  src: url('../fonts/RedHatText-Regular.woff2') format('woff2'), url('../fonts/RedHatText-Regular.eot') format('embedded-opentype'), url('../fonts/RedHatText-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraBold.ttf') format('truetype'), url('../fonts/Manrope-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}